<template>
  <span>{{ price }}</span>
</template>

<script>
import { formatNumber } from 'common-components/src/helpers/common'

export default {
  name: 'currentPrice',
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  },
  computed: {
    price () {
      return this.item.currentPrice ? formatNumber(this.item.currentPrice / 100) + " ₽" : '–'
    }
  }
}
</script>
